.navbar-brand a:before {
  content: '';
  position: absolute;
  width: 74px;
  height: 45px;
  background: url("../img/logo_standard.png");
  top: -9px;
  left: 0;
}

ul {
    padding: 0;
    list-style-type: circle;
        padding-top: 0;
        padding-bottom: 0;
}
li {
    padding-bottom: 5;

}

a.header:link {color:#fff700;;}
a.header:visited {color:#fff700;}
a.header:hover {color:##ff1e00;}







